sentry_client 4.0.4
sentry_client: ^4.0.4 copied to clipboard

outdatedDart 2 incompatible

The Dart library for sending data to the Sentry server.

pub Build Status codecov documentation

The Dart library for sending data to the Sentry server. #

Usage in browser: #

var client = new SentryClientBrowser(
  SentryDsn.fromString('https://123456789abcdef123456789abcdef12@sentry.local/1')
);

client.write(new SentryPacket());

Usage on server: #

var client = new SentryClientServer(
  SentryDsn.fromString('https://123456789abcdef123456789abcdef12@sentry.local/1')
);

client.write(new SentryPacket());
0
likes
0
pub points
22%
popularity

Publisher

wrike.com

The Dart library for sending data to the Sentry server.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

uuid

More

Packages that depend on sentry_client